@charset "UTF-8";





._breadcrumb{

}



#index header{
top:0;
padding-top:20px;
padding-bottom:20px;
position:fixed;

width:100%;
z-index:99999999999;
opacity:1;
}

#index #wrapper{
position:relative;
}

#index .main-box{
	display: flex;
	justify-content: space-between;
	align-items: center;
}

#index .main-image{
		text-align:center;
		margin-bottom:15px;
		float: left;
	
}


#index .contents{
width:1045px;
margin:0 auto;	
text-align:center;

}
#index .contents .main-title{
	font-size:43px;
	color:#ff0001;
letter-spacing:0.1em;
margin-bottom:20px;	
clear: right;
text-align: left;
}

#index .contents .main-text{
/* width:466px; */
margin:0 auto;
text-align:left;
font-size:25px;
letter-spacing:0.1em;
margin-bottom:130px;	
color:#ff0001;
}


#index .contents .bnr-box li{
padding-bottom:80px;
}
#index .ine01{
		position:absolute;
	top:90px;
	right:0;
	z-index:999999999;
}


#index .ine02{
		position:absolute;
	top:190px;
	left:0px;

}

@media screen and (max-width: 768px) {
#index ._breadcrumb{
margin-bottom:30px;	
}
#index #wrapper {
    margin-top: 0px;
}
#index .contents{
width:100%;
margin:0 auto;	
text-align:center;

}

#index .main-box{
	flex-direction: column;
}

#index .main-image{
width:170px;
margin:0 auto;
	
}

#index .contents .main-text{
width:90%;
margin:0 auto;
text-align:left;
font-size:18px;
letter-spacing:0.1em;
margin-bottom:30px;	
}

#index .contents .main-title {
    font-size:20px;
	padding-left: 20px;
}
#index .contents .bnr-box li {
    padding-bottom: 20px;
}
#index .ine01{
width:100px;
		position:absolute;
	top:90px;
	right:0;
	z-index:999999999;
}


#index .ine02{
width:90px;
		position:absolute;
	top:100px;
	left:0px;

}

#index .bnr-box{
	width:96%;
	margin:0 auto;
}



}